×

Discussion Board

Results 1 to 3 of 3

Thread: a pb with 2 SDK

  1. #1
    Registered User
    Join Date
    Jun 2009
    Posts
    31

    a pb with 2 SDK

    Hi ,
    I use Carbide 2.O , QT 4.6.0,beta and S60 5th Edition. this works fine

    When I install S60 3rd Edition and set it to default I can't compile my project and I get error related to QT:
    ...
    Creation Time Description Resource Path Location Type
    1265749652069 (included from:[C:\Qt\4.6.0-beta\src\corelib\global\qglobal.h] Elmathbakh line 45 C/C++ Problem
    .....
    thanks in advance for your help

  2. #2
    Super Contributor
    Join Date
    Nov 2009
    Location
    Minnesota, USA
    Posts
    3,209

    Re: a pb with 2 SDK

    Is there a more descriptive message a line or two down? That would be helpful to understanding the problem.

  3. #3
    Regular Contributor
    Join Date
    Jun 2008
    Posts
    213

    Re: a pb with 2 SDK

    Qt does not support s60 3rd basic SDK

Similar Threads

  1. Nokia 6131 NFC SDK v. 1.1 has been released!
    By Raluca_ in forum Near Field Communication
    Replies: 8
    Last Post: 2008-05-29, 13:54
  2. SDK and development environment
    By councillor in forum Symbian Tools & SDKs
    Replies: 4
    Last Post: 2008-05-08, 06:14
  3. MIDP applicatyion accessing a servlet not working in series 60 emulator
    By ferozekadamapuzha in forum Mobile Java General
    Replies: 11
    Last Post: 2008-05-07, 18:04
  4. Installing the SDK with Borland C++Builder
    By hrajalin in forum Symbian Tools & SDKs
    Replies: 5
    Last Post: 2003-10-31, 02:46
  5. Series 60 Concept Emulator (SDK Beta 0.2 Linux) not working
    By mattbee in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2003-06-10, 11:43

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×